
Website Monitoring - Task #718

what should I put in the required "configuration" field

04/15/2014 12:22 PM - Anonymous

Status: Closed Start date: 04/15/2014

Priority: High Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Please provide answer of

http://answers.splunk.com/answers/130261/what-should-i-put-in-the-required-configuration-field

I am configuring the app WITHOUT proxy

History

#1 - 04/17/2014 07:06 AM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 1.0.1

Good catch. This is a bug. I'll fix it ASAP. In the meantime, enter "default" and it should work fine.

#2 - 04/17/2014 07:15 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
